[network]
type = internal/network
interval = 5

[module/wifi]
inherit        = network
interface      = wlp0s20f3
interface-type = wireless

format-connected = <ramp-signal>
ramp-signal-0    = 󰤯
ramp-signal-1    = 󰤟
ramp-signal-2    = 󰤢
ramp-signal-3    = 󰤥
ramp-signal-4    = 󰤨

format-disconnected = 󰤭

[ethernet]
inherit             = network
interface-type      = wired
format-connected    = 󰈀
format-disconnected =

[module/enp2s0]
inherit   = ethernet
interface = enp2s0

[module/enp0s20f0u3u1]
inherit   = ethernet
interface = enp0s20f0u3u1

[module/enp0s20f0u3]
inherit   = ethernet
interface = enp0s20f0u3

[module/enp0s20f0u2]
inherit   = ethernet
interface = enp0s20f0u2
